.titre{
		text-align : center;
		size : 30px;
}

.indexation{
		text-align : center;
}

.citation{
		text-align : center;
		font-weight : bold;
}

@media (prefers-color-scheme: dark) {
body {
background-color: #1c1c1e;
color: #fefefe;
}
a {
color: #5fa9ee;
}
img {
filter: grayscale(20%);
}
}